Please Help Me On This Issue

1.PNG

Hi Junaid,

Can you confirm which version of Appium you’re using? Katalon Studio only supports up to Appium 1.8.1 right now, so if you’re using something higher, can you downgrade and try again?

- Chris

Yes, Sure please suggest me appium version for my resolution

Try with Appium 1.8.1 - that is what is working for me right now.